.App {
  text-align: center;
}


.App-header {
  background-color: #a8f9ff;
  height: 30%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: black;
}

h1 {
  font-family: Bebas Neue;
}

  .filter-list {
    margin: auto;
    width: 600px;
  }

  .filter-list form {
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: space-between;
  }

  .filter-list select {
    width: 80%;
    margin: auto;
    display: block;
    padding: 10px;
    border-radius: 5px;
    border: 0;
    font-size: 16px;
    border: 1px solid #ffa8f9;
    margin-bottom: 10px;
  }
  .filter-list input {
    width: 80%;
    margin: auto;
    display: block;
    padding: 10px;
    border-radius: 5px;
    border: 0;
    font-size: 16px;
    background-color: #f5feff;
    border: 1px solid #ffa8f9;
  }
  .filter-list input:focus {
    outline: none;
  }

  .filter-list ul li {
    list-style: none;
    color:black;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #ffa8f9;
    margin: 5px;
  }
  .filter-list ul li:hover {
    color: #ffa8f9;
  }

  .list-resultat {
    margin: auto;
    width: 600px;
  }
  .list-resultat button {
    margin-right: 10px;
  }
  button {
    color:black;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #ffa8f9;
    margin: 5px;
  }

  button:hover {
    color: #ffa8f9;
  }

  .recette {
    margin: auto;
    width: 600px;
  }

  .recette h4 {
    text-align: start;
  }
  .recette ul li {
    list-style: none;
    text-align: start;
  }

  .recette ul {
    height: 225px;
  }

  .recette img {
    float: right;
  }

  .recette p {
    color:black;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #a8f9ff;
    margin: 5px;
  }